{
    "bitbucket-oauth": {
        "bitbucket.org": {
            "consumer-key": "dgkTtzE3TcUKhtg8Bh",
            "consumer-secret": "NbZV9jndByff4wMrgfc5wdEq2yXJHeMx",
            "access-token": "M_bXLu4dpFAxUxnU-gpJ1stTg9s2YdUIhCYSZeeV3RibWsZjOeWr6Hsf6HC_GXq7Nurx0ADvOcTVdb3vk9lLxZPgmFQ=",
            "access-token-expiration": 1728305804
        }
    }
}
